## plinth 0.3.2.0.git.20140829

=== debian/changelog ===
plinth (0.3.2.0.git.20140829-1) unstable; urgency=high

  * Updated to new git version from Nick Daly based on commit
    250b0100aab236fcf9dfa65eccf656fe037f9422.
    - Fixes broken web pages (Closes: #754117).
  * Updated patch program-paths.diff to include actions_dir setting,
    and drop now obsolete patch actions-path.diff.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Aug 2014 08:26:06 +0200

plinth (0.3.2.0.git.20140621-1) unstable; urgency=medium

  * Updated to new git version from Nick Daly based on commit
    af08066cafefb5d10304b7d8b22ed1f18c4df6d0.
    - Drop now obsolete patch drop-firewalld-services.diff.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Jun 2014 20:39:30 +0200

plinth (0.3.2.0.git.20140614-3) unstable; urgency=medium

  * Add libjs-twitter-bootstrap as binary dependency in addition to
    being a build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Jun 2014 23:38:57 +0200

plinth (0.3.2.0.git.20140614-2) unstable; urgency=low

  * Update dependencies, drop python-cheetah and python-simplejson,
    which are no longer used, and add python-bootstrapform needed to
    show the first page.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Jun 2014 08:51:34 +0200

plinth (0.3.2.0.git.20140614-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    a01ef055beab017fcd77ca9da7cab6fe01eeffbe.
  * Add build-depend on libjs-twitter-bootstrap, now needed to
    build documentation.
  * Add new patch drop-firewalld-services.diff to remove firewalld
    service definitions now available in firewalld version 0.3.10-1
    (Closes: #750927).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Jun 2014 00:30:42 +0200

plinth (0.3.2.0.git.20140504-2) unstable; urgency=low

  * Drop python-contract dependency.  It is not used any more.
  * Add python-django as binary dependency on request from Nick Daly.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 05 May 2014 13:27:27 +0200

plinth (0.3.2.0.git.20140504-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    d7a323512073cea9e4ee5a1cd91870a9f04959a6.
    - Move firewall setup from freedombox-setup to plinth.
  * Add Sunil and Nick as uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 04 May 2014 09:53:25 +0200

plinth (0.3.1.git.20140327-1) unstable; urgency=low

  * New upstream version 0.3.1.git.20140327.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 27 Mar 2014 10:29:36 +0100

plinth (0.3.1.git.20140304-1) unstable; urgency=low

  * Add sudo as a run time dependency, to make sure the privileged
    commands work.
  * Update Standards-Version from 3.9.4 to 3.9.5.  No changes needed.
  * Create plinth user with /var/lib/plinth as home directory, to keep
    lintian happy.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 08 Mar 2014 22:25:32 +0100

plinth (0.3.0.0.git.20131229-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    cb9ca1b86c7b7440e87b6d5b65ab6ccf51f760cf .
    - Remove patch correct-issue-tracker.diff now included upstream.
    - Updated patches actions-path.diff and program-paths.diff to match
      changes done upstream.
  * Updated copyright file with more details using the new upstream
    LICENSES file.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Dec 2013 16:06:53 +0100

plinth (0.3.0.0.git.20131117-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    7f3b1a62c81f760da465497030b68d77139406d7.
    - Add new dependencies libjs-jquery and libjs-modernizr to plinth.
      Patch from James Valleroy.
    - Add new dependencies on python-passlib (>= 1.6.1) and python-bcrypt.
  * Remove now obsolete disable-override-config patch
  * Updated program-paths.diff patch to match new upstream source.
  * Add new patch actions-path.diff to use correct path to actions scripts.
  * Add new patch correct-issue-tracker.diff to use correct URL to current
    upstream github repository.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2013 13:07:21 +0100

plinth (0.3.0.0.git.20131101-2) unstable; urgency=low

  * Rewrite config to get plinth starting out of the box.  New patches
    program-paths and disable-override-config.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 02 Nov 2013 07:54:37 +0100

plinth (0.3.0.0.git.20131101-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    b9b4e0a2ec21edc1b1f73cffc905463a96c18f25.
  * Drop patch install-actions-lib made obsolete by latest upstream
    changes.
  * Depend on pandoc-data | pandoc (<= 1.11.1-3) to make sure
    documentation can be built with the latest pandoc package in
    unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Nov 2013 13:14:41 +0100

plinth (0.3.0.0.git.20131028-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on commit
    0296a1a99cb1ad0a21729ea37fd53e171ee60614.
    - Drops local copies of javascript libraries also available from
      Debian packages.
  * Add new dependency python-contract needed by new upstream version.
  * Reduce the versioned python-withsqlite dependency from
    0.0.0~git.20130929-1 to 0.0.0~git.20130929, to also accept the
    0.0.0~git.20130929-1~pere.0 version currently available from the
    non-debian repo.
  * New patch install-actions-lib to fix install target (Upstream
    issue #41).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 30 Oct 2013 22:25:25 +0100

plinth (0.3.0.0.git.20131010-1) unstable; urgency=low

  * Updated to new git version from Nick Daly based on
    commit 5ec749af8e5cb2480556e6926e239972ac890b4c
  * Dropped patch debpathes now merged upstream.
  * Changed depend on python-withsqlite to (>= 0.0.0~git.20130929-1),
    making sure a version with support for more than one table in
    one sqlite file is available.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 10 Oct 2013 22:51:34 +0200


