=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

DATADIR=$(CURDIR)/debian/plinth/usr/share/plinth
override_dh_auto_install:
	dh_auto_install
	find $(DATADIR) -name \*.png -o -name \*.svg | xargs chmod -x

override_dh_installinit:
	dh_installinit --onlyscripts

new-upstream:
	date=$$(date +%Y%m%d); \
	tgz=../plinth_0.3.2.0.git.$$date.orig.tar.gz; \
	wget -O $$tgz https://github.com/NickDaly/Plinth/archive/master.tar.gz; \
	git fetch https://github.com/NickDaly/Plinth.git ; \
	vcstag=250b0100aab236fcf9dfa65eccf656fe037f9422 ; \
	echo git-import-orig --pristine-tar --upstream-vcs-tag=$$vcstag $$tgz
