## plinth 0.4.4

=== debian/changelog ===
plinth (0.4.4-1) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * New upstream version 0.4.4.  Closes: #769328, #755619, #765916,
    #768666, #737456, #741919.
  * Update dependencies as per upstream changes.
  * Require Django 1.7 reflecting upstream changes.
  * Remove patches that have been upstreamed.
  * Update standards version to 3.9.6.
  * Properly remove obsolete module configuration.
  * Remove upstream install documentation.

 -- Bdale Garbee <bdale@gag.com>  Tue, 13 Jan 2015 22:25:07 +1300

plinth (0.4.1-1) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * New upstream version 0.4.1.
  * Remove install override which is no longer required. Upstream
    does not contain images with executable permissions anymore.
  * Remove patch for changing paths which is no longer necessary.
  * Change upstream URLs to point to github.com/freedombox.
  * Update license information. Remove information about files no
    longer present in upstream.
  * Remove link to configuration file no longer necessary due to
    upstream changes.
  * Remove debian/clean no longer necessary.
  * Build package as Python 3 package. Upstream migrated to Python 3.
  * Fix issue with cleaning the package after build.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Nov 2014 17:20:26 +0000
