=== debian/control ===
Source: plinth
Section: python
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Piotr Ożarowski <piotr@debian.org>
 , Bdale Garbee <bdale@gag.com>
 , Petter Reinholdtsen <pere@debian.org>
 , Sunil Mohan Adapa <sunil@medhas.org>
 , Nick Daly <Nick.M.Daly@gmail.com>
Build-Depends: debhelper (>= 9)
 , dh-python
 , libjs-bootstrap
 , pandoc
 , pandoc-data | pandoc (<= 1.11.1-3)
 , python3-all
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-coverage
 , python3-django (>= 1.7)
 , python3-gi
 , python3-setuptools
 , python3-setuptools-git
Standards-Version: 3.9.6
Homepage: https://github.com/freedombox/Plinth/
Vcs-Git: git://anonscm.debian.org/freedombox/plinth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=freedombox/plinth.git;a=summary

Package: plinth
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , adduser
 , gir1.2-packagekitglib-1.0
 , libjs-bootstrap
 , libjs-jquery
 , libjs-modernizr
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-django (>= 1.7)
 , python3-gi
 , sudo
Description: web front end for administering every aspect of a Freedom Box
 The Freedom Box is a net appliance conceived by Eben Moglen.  It
 contains free software and is designed to allow you to interface with
 the rest of the net under conditions of protected privacy and data
 security.
 .
 The Plinth front end is a web interface to administer the functions of
 the Freedom Box.  For example, the Freedom Box is a wireless router,
 and the front end is where you can adjust its settings.
