=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=plinth

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installinit:
	dh_installinit --onlyscripts

new-upstream:
	date=$$(date +%Y%m%d); \
	tgz=../plinth_0.4.4.orig.tar.gz; \
	wget -O $$tgz https://github.com/freedombox/Plinth/archive/v0.4.4.tar.gz; \
	git fetch https://github.com/freedombox/Plinth.git ; \
	vcstag=v0.4.4 ; \
	echo git-import-orig --pristine-tar --upstream-vcs-tag=$$vcstag $$tgz
