## plinth 0.8.1

=== requirements.txt ===
cherrypy >= 3.0
coverage >= 3.7
django >= 1.7.0
django-stronghold
psutil
python-augeas
pyyaml
