=== debian/changelog ===
plinth (0.8.1-1) unstable; urgency=low

  [ James Valleroy ]
  * Skip filter-pristine-tar step for new upstream.
  * New upstream version 0.8.1.
  * Add docbook-utils as build dependency.
  * Add packagekit as dependency.

 -- Federico Ceratto <federico@debian.org>  Tue, 16 Feb 2016 18:38:53 +0000

plinth (0.7.2-1) unstable; urgency=low

  [ James Valleroy ]
  * New upstream version 0.7.2.
  * Remove patch to enable javascript-common, fixed upstream.

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2015 13:47:03 +0000

plinth (0.7.1-1) unstable; urgency=low

  [ James Valleroy ]
  * New upstream version 0.7.1.
  * Remove patch to fix config test, fixed upstream.
  * Refresh patch.
  * Add gettext as build dependency.
  * Disable restore module, node-restore package not available in Debian yet.

  [ Sunil Mohan Adapa ]
  * Remove Django HTMLParser workaround as it is no longer need.
  * Add javascript-common as dependency as we are enabling it during setup.

  * Update package description (Closes: #804753)

 -- Federico Ceratto <federico@debian.org>  Sat, 12 Dec 2015 15:12:48 +0000

plinth (0.6-1) unstable; urgency=low

  [ Nick Daly ]
  * Uploaded new version.

  [ James Valleroy ]
  * New upstream version 0.6.
  * Drop obsolete documentation patch.
  * Add dblatex and xmlto as build dependencies, for manual. Drop pandoc.
  * Add network-manager, ppp, pppoe, and python3-psutil as dependencies.
  * Remove old TODO from docs.
  * Add patch to workaround django 1.7 issue with python 3.5.
  * Add patch to fix failing plinth config test.
  * Add gir1.2-networkmanager-1.0 and python3-psutil also as build-depends.
  * Cleanup installation documenation.

 -- Nick Daly <Nick.M.Daly@gmail.com>  Fri, 16 Oct 2015 22:57:10 -0500

plinth (0.5-1) unstable; urgency=low

  [ Nick Daly ]
  * Package new upstream version 0.5.

  [ James Valleroy ]
  * Add augeas-tools, gir1.2-glib-2.0, gir1.2-networkmanager-1.0, ldapscripts,
    python3-augeas, and python3-django-stronghold as dependencies.
  * Disable "packages" module when upgrading.
  * Remove patches for python-networkmanager (obsolete) and ikiwiki
    (upstreamed).
  * Add patch to skip privileged actions test while building.
  * Add some build-depends needed for tests.

  [ James Valleroy ]
  * New upstream version 0.4.5.
  * Remove patch that has been upstreamed.
  * Add new patch to remove python-networkmanager dependency, because
    python3-networkmanager package is not available in Debian yet. The networks
    module is disabled for now.
  * Enable systemd service file.
  * Add new patch to enable javascript-common apache conf in plinth setup.
  * Add new patch to require ikiwiki module to install some of ikiwiki's
    recommends that are needed for compiling wikis.

  [ Sunil Mohan Adapa ]
  * Add python3-yaml as dependency.
  * Add lintian override for extra apache configuration.
  * Update Debian copyright file.

 -- Nick Daly <Nick.M.Daly@gmail.com>  Sun, 02 Aug 2015 17:14:50 -0500
