=== debian/control ===
Source: plinth
Section: python
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Piotr Ożarowski <piotr@debian.org>
 , Bdale Garbee <bdale@gag.com>
 , Petter Reinholdtsen <pere@debian.org>
 , Sunil Mohan Adapa <sunil@medhas.org>
 , Nick Daly <Nick.M.Daly@gmail.com>
 , Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9)
 , dblatex
 , dh-python
 , dh-systemd
 , docbook-utils
 , gir1.2-networkmanager-1.0
 , gir1.2-packagekitglib-1.0
 , libjs-bootstrap
 , python3-all
 , python3-augeas
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-coverage
 , python3-django (>= 1.7)
 , python3-django-stronghold
 , python3-gi
 , python3-psutil
 , python3-setuptools
 , python3-setuptools-git
 , python3-yaml
 , xmlto
Standards-Version: 3.9.6
Homepage: https://github.com/freedombox/Plinth/
Vcs-Git: https://anonscm.debian.org/git/freedombox/plinth.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=freedombox/plinth.git;a=summary

Package: plinth
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , adduser
 , augeas-tools
 , gettext
 , gir1.2-glib-2.0
 , gir1.2-networkmanager-1.0
 , gir1.2-packagekitglib-1.0
 , javascript-common
 , ldapscripts
 , libjs-bootstrap
 , libjs-jquery
 , libjs-modernizr
 , network-manager
 , packagekit
 , ppp
 , pppoe
 , python3-augeas
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-django (>= 1.7)
 , python3-django-stronghold
 , python3-gi
 , python3-psutil
 , python3-yaml
 , sudo
Description: web front end for administering every aspect of a FreedomBox
 The FreedomBox is a net appliance conceived by Eben Moglen.  It
 contains free software and is designed to allow you to interface with
 the rest of the net under conditions of protected privacy and data
 security.
 .
 The Plinth front end is a web interface to administer the functions of
 the FreedomBox.  For example, the FreedomBox is a wireless router,
 and the front end is where you can adjust its settings.
