=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=plinth

%:
	dh $@ --with python3 --with systemd --buildsystem=pybuild

override_dh_installinit:
	dh_installinit --onlyscripts

new-upstream:
	gbp import-orig --uscan --verbose --pristine-tar --no-filter-pristine-tar
