=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plinth-$1\.tar\.gz/ \
  https://github.com/freedombox/Plinth/tags .*/v?(\d\S*)\.tar\.gz
