## plinth 0.9.2

=== debian/changelog ===
plinth (0.9.2-1) unstable; urgency=medium

  [ James Valleroy ]
  * New upstream version 0.9.2.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to enforce the user of pristine-tar.
  * Adjusted d/copyright to make sure license names are unique.  Thanks lintian.
  * Updated Standards-Version from 3.9.6 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 25 May 2016 07:16:08 +0000

plinth (0.9.1-1) unstable; urgency=low

  [ James Valleroy ]
  * New upstream version 0.9.1.
  * Add python3-requests as dependency and build-dep.

 -- Federico Ceratto <federico@debian.org>  Sat, 02 Apr 2016 16:53:42 +0100

plinth (0.8.2-1) unstable; urgency=low

  [ James Valleroy ]
  * New upstream version 0.8.2.

 -- Federico Ceratto <federico@debian.org>  Fri, 26 Feb 2016 19:51:37 +0000
