=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: plinth
 Section: python
 Priority: optional
-Maintainer: Tzafrir Cohen <tzafrir@debian.org>
+Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
- Piotr Ożarowski <piotr@debian.org>
+ Tzafrir Cohen <tzafrir@debian.org>
+ , Piotr Ożarowski <piotr@debian.org>
  , Bdale Garbee <bdale@gag.com>
  , Petter Reinholdtsen <pere@debian.org>
  , Sunil Mohan Adapa <sunil@medhas.org>
@@ -26,11 +27,12 @@
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
+ , python3-requests
  , python3-setuptools
  , python3-setuptools-git
  , python3-yaml
  , xmlto
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/freedombox/Plinth/
 Vcs-Git: https://anonscm.debian.org/git/freedombox/plinth.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=freedombox/plinth.git;a=summary
@@ -61,6 +63,7 @@
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
+ , python3-requests
  , python3-yaml
  , sudo
 Description: web front end for administering every aspect of a FreedomBox
