## plinth 0.13.1+ds

=== requirements.txt ===
cherrypy >= 3.0
coverage >= 3.7
django >= 1.10.0
django-stronghold
psutil
python-apt
python-augeas
ruamel.yaml
