=== debian/changelog ===
plinth (0.13.1+ds-1) unstable; urgency=medium

  [ James Valleroy ]
  * Disable shaarli module, package removed from Debian.
  * New upstream version 0.13.1.
  * Update paths for jsxc symlinks.
  * Remove configuration for obsolete xmpp module.

 -- Federico Ceratto <federico@debian.org>  Sun, 22 Jan 2017 21:48:59 +0000

plinth (0.12.0+ds-1) unstable; urgency=medium

  [ James Valleroy ]
  * Exclude new symlink in upstream source.
  * New upstream version 0.12.0.
  * Remove patches that have been merged upstream.
  * Rearrange copyright file with more general license at the top.
  * Move plinth into web section.
  * Update symlinks for jsxc 3.0.0.

 -- Federico Ceratto <federico@debian.org>  Sat, 10 Dec 2016 18:42:29 +0100

plinth (0.11.0+ds-1) unstable; urgency=medium

  [ James Valleroy ]
  * New upstream version 0.11.0.
  * Replace python3-yaml dependency with python3-ruamel.yaml.
  * Add python3-apt dependency.
  * Add patch to fix permissions and use new setup command (Closes: #837206).
  * Add patch to include xmpp module static files in build.
  * Add links for jsxc static files. Workaround for #838183.
  * Remove symlinks from source package.

  [ Sunil Mohan Adapa ]
  * Automatically add essential packages to depends (Closes: #837332).

 -- Federico Ceratto <federico@debian.org>  Mon, 26 Sep 2016 14:52:36 +0100

plinth (0.10.0-1) unstable; urgency=medium

  [ James Valleroy ]
  * New upstream version 0.10.0.
  * Bump minimum required python3-django to 1.10.

 -- Federico Ceratto <federico@debian.org>  Sun, 21 Aug 2016 13:07:54 +0100

plinth (0.9.4-2) unstable; urgency=medium

  [ James Valleroy ]
  * Add breaks/replaces on freedombox-setup << 0.9.2~ (Closes: #829743).

 -- Federico Ceratto <federico@debian.org>  Sat, 16 Jul 2016 14:55:37 +0100

plinth (0.9.4-1) unstable; urgency=medium

  [ James Valleroy ]
  * New upstream version 0.9.4.
  * Remove init script override. Init script was removed from upstream.
  * Drop packagekit dependency. No longer required by upstream.
  * Drop gir1.2-packagekitglib-1.0 depend and build-depend.

 -- Federico Ceratto <federico@debian.org>  Fri, 24 Jun 2016 22:02:54 +0100
