=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: plinth
-Section: python
+Section: web
 Priority: optional
 Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
@@ -16,21 +16,21 @@
  , dh-systemd
  , docbook-utils
  , gir1.2-networkmanager-1.0
- , gir1.2-packagekitglib-1.0
  , libjs-bootstrap
  , python3-all
+ , python3-apt
  , python3-augeas
  , python3-bootstrapform
  , python3-cherrypy3
  , python3-coverage
- , python3-django (>= 1.7)
+ , python3-django (>= 1.10)
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
  , python3-requests
+ , python3-ruamel.yaml
  , python3-setuptools
  , python3-setuptools-git
- , python3-yaml
  , xmlto
 Standards-Version: 3.9.8
 Homepage: https://github.com/freedombox/Plinth/
@@ -38,33 +38,35 @@
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=freedombox/plinth.git;a=summary
 
 Package: plinth
+Breaks: freedombox-setup (<< 0.9.2~)
+Replaces: freedombox-setup (<< 0.9.2~)
 Architecture: all
 Depends: ${python3:Depends}
  , ${misc:Depends}
+ , ${plinth:Depends}
  , adduser
  , augeas-tools
  , gettext
  , gir1.2-glib-2.0
  , gir1.2-networkmanager-1.0
- , gir1.2-packagekitglib-1.0
  , javascript-common
  , ldapscripts
  , libjs-bootstrap
  , libjs-jquery
  , libjs-modernizr
  , network-manager
- , packagekit
  , ppp
  , pppoe
+ , python3-apt
  , python3-augeas
  , python3-bootstrapform
  , python3-cherrypy3
- , python3-django (>= 1.7)
+ , python3-django (>= 1.10)
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
  , python3-requests
- , python3-yaml
+ , python3-ruamel.yaml
  , sudo
 Description: web front end for administering every aspect of a FreedomBox
  The FreedomBox is a net appliance conceived by Eben Moglen.  It
