=== debian/changelog ===
plinth (0.24.0) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * Add file-sharing application Coquelicot to FreedomBox
  * Translated using Weblate (Telugu)
  * mediawiki: Allow shortcut to be publicly visible on front page
  * clients: Add and correct Client Apps
  * api: fix icon_url
  * searx: New app for Searx metasearch engine

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Allan Nordhøy ]
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (Norwegian Bokmål)

  [ Sunil Mohan Adapa ]
  * Rename Plinth to FreedomBox in various places
  * debian: Update copyright to FreedomBox Authors
  * setup.py: Update website to freedombox.org
  * Add locale for Hungarian (hu)
  * locale: Update the language selection form
  * config: Remove language selection from config page
  * Don't use async for method parameters
  * searx: Increase the secret key length to 64 bytes

  [ danielwine ]
  * Translated using Weblate (Hungarian)

  [ Sai Kiran Naragam ]
  * locale: Anonymous users can set preferred language
  * locale: Adds preferred language for logged in user

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ Johannes Keyser ]
  * Translated using Weblate (German)
  * matrixsynapse: Fix mail attribute for ldap login

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Feb 2018 18:22:23 +0100

plinth (0.23.0) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Fetch latest manual from wiki
  * Translated using Weblate (Telugu)
  * snapshot: Enable Delete All only with non-default snapshots

  [ Joseph Nuthalapati ]
  * jsxc: consistent url format
  * Translated using Weblate (Telugu)
  * sso: Increase timeout to 60 minutes
  * YAPF formatting for actions/auth_pubtkt
  * transmission: Add .png logo
  * snapshot: Delete All should skip currently active snapshot
  * config: Move the method get_hostname to __init__.py
  * snapshots: Refactoring and text changes
  * snapshots: Increment version to 2

  [ drashti kaushik ]
  * Translated using Weblate (Gujarati)

  [ uday17 ]
  * Translated using Weblate (Telugu)

  [ Sandeepbasva ]
  * Translated using Weblate (Telugu)

  [ kotibannu541 ]
  * Translated using Weblate (Telugu)

  [ Arshadashu ]
  * Translated using Weblate (Telugu)

  [ Nikhil Sankesa ]
  * Translated using Weblate (Telugu)

  [ sandeepgurram ]
  * Translated using Weblate (Telugu)

  [ prudhvi ]
  * Translated using Weblate (Telugu)

  [ chilumula vamshi krishna ]
  * Translated using Weblate (Telugu)

  [ pranava pari ]
  * Translated using Weblate (Telugu)

  [ Nikhil501 ]
  * Translated using Weblate (Telugu)

  [ Michal Čihař ]
  * Translated using Weblate (Telugu)

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ anil kukmar soma ]
  * Translated using Weblate (Telugu)

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Vikas Singh ]
  * Font: Change Helvetica to Lato
  * theme: Update CSS to use Lato font

  [ Aakanksha Saini ]
  * Snapper: Modify configurations to reduce disk usage

  [ James Valleroy ]
  * Add fonts-lato as dependency
  * Update translation strings
  * Add lintian override for symlink to Lato font file

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Feb 2018 19:17:31 -0500

plinth (0.22.0) unstable; urgency=medium

  [ Drashti Kaushik ]
  * Translated using Weblate (Gujarati)
  * Translated using Weblate (Hindi)

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Ikmaak ]
  * Translated using Weblate (Dutch)

  [ Joseph Nuthalapati ]
  * Translated using Weblate (Telugu)
  * ci: Replace CircleCI configuration with GitLab CI configuration
  * firstboot: Fix caching issue in collecting first_boot steps
  * HACKING: Commands to run a single test method, class or module
  * first_setup: UX improvements for the first setup page
  * matrix-synapse: Fix YAML format issues.

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * Add locale for Ukrainian (uk)
  * ci: Update badge to use Gitlab CI instead of Circle CI
  * Update Github URLs with Salsa URLs
  * tor: Ensure that is-enabled status is show properly

  [ Vikas Singh ]
  * actions: Allow not printing error when an action fails

 -- Sunil Mohan Adapa <sunil@medhas.org>  Tue, 30 Jan 2018 14:41:25 +0530

plinth (0.21.0) unstable; urgency=medium

  [ Aakanksha Saini ]
  * navigation bar: change label 'Configuration' to 'System'
  * storage: Removed beta warning for expanding partition
  * groups: Consistent listing of groups
  * syncthing: Restrict administration to users in group syncthing

  [ Allan Nordhøy ]
  * Spelling: configuration, log in, wiki

  [ Johannes Keyser ]
  * doc: update HACKING, CONTRIBUTING and INSTALL information
  * help: Show menu on smaller screens also

  [ Joseph Nuthalapati ]
  * Complete some of the pending changing in renaming some files to .md

  [ Shubham Agarwal ]
  * diagnostics: Enable button when enabled but not running

  [ Sunil Mohan Adapa ]
  * openvpn: Upgrade to the new Debian way
  * Add explicit dependency on e2fsprogs (Closes: #887223).

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Jan 2018 15:07:03 -0500

plinth (0.20.0) unstable; urgency=high

  [ James Valleroy ]
  * bind: Rework getting and changing config
  * bind: Don't use forwarders by default

  [ Johannes Keyser ]
  * ejabberd: Remove redundant button Client Apps
  * ejabberd: Minor description cleanups

  [ Joseph Nuthalpati ]
  * mediawiki: Add wiki application

  [ Sunil Mohan Adapa ]
  * users: Make sure first run actually works
  * bind: Add information about current utility
  * storage: Make tests run on special filesystems

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Jan 2018 15:04:02 -0500

plinth (0.19.0) unstable; urgency=medium

  [ James Valleroy ]
  * users: Use own copy of ldapscripts config
  * users: Handle upgrade for ldapscripts config
  * vagrant: Avoid debconf prompts while provisioning
  * Bump standards version, no changes needed


