=== debian/control ===
--- 
+++ 
@@ -10,20 +10,24 @@
  , Sunil Mohan Adapa <sunil@medhas.org>
  , Nick Daly <Nick.M.Daly@gmail.com>
  , Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9)
+ , James Valleroy <jvalleroy@mailbox.org>
+Build-Depends: debhelper (>= 10~)
  , dblatex
  , dh-python
- , dh-systemd
  , docbook-utils
- , gir1.2-networkmanager-1.0
+ , e2fsprogs
+ , gir1.2-nm-1.0
  , libjs-bootstrap
  , python3-all
  , python3-apt
  , python3-augeas
  , python3-bootstrapform
  , python3-cherrypy3
+ , python3-configobj
  , python3-coverage
- , python3-django (>= 1.10)
+ , python3-django (>= 1.11)
+ , python3-django-axes (>= 3.0.3)
+ , python3-django-captcha
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
@@ -31,24 +35,27 @@
  , python3-ruamel.yaml
  , python3-setuptools
  , python3-setuptools-git
+ , python3-yaml
  , xmlto
-Standards-Version: 3.9.8
-Homepage: https://github.com/freedombox/Plinth/
-Vcs-Git: https://anonscm.debian.org/git/freedombox/plinth.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=freedombox/plinth.git;a=summary
+Standards-Version: 4.1.2
+Homepage: https://salsa.debian.org/freedombox-team/plinth
+Vcs-Git: https://salsa.debian.org/freedombox-team/plinth.git
+Vcs-Browser: https://salsa.debian.org/freedombox-team/plinth
 
 Package: plinth
-Breaks: freedombox-setup (<< 0.9.2~)
-Replaces: freedombox-setup (<< 0.9.2~)
+Breaks: freedombox-setup (<< 0.11~)
+Replaces: freedombox-setup (<< 0.11~)
 Architecture: all
 Depends: ${python3:Depends}
  , ${misc:Depends}
  , ${plinth:Depends}
  , adduser
  , augeas-tools
+ , e2fsprogs
+ , fonts-lato
  , gettext
  , gir1.2-glib-2.0
- , gir1.2-networkmanager-1.0
+ , gir1.2-nm-1.0
  , javascript-common
  , ldapscripts
  , libjs-bootstrap
@@ -61,12 +68,16 @@
  , python3-augeas
  , python3-bootstrapform
  , python3-cherrypy3
- , python3-django (>= 1.10)
+ , python3-configobj
+ , python3-django (>= 1.11)
+ , python3-django-axes (>= 3.0.3)
+ , python3-django-captcha
  , python3-django-stronghold
  , python3-gi
  , python3-psutil
  , python3-requests
  , python3-ruamel.yaml
+ , python3-yaml
  , sudo
 Description: web front end for administering every aspect of a FreedomBox
  The FreedomBox is a net appliance conceived by Eben Moglen.  It
