=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=plinth

%:
	dh $@ --with python3 --with systemd --buildsystem=pybuild

override_dh_auto_install-indep:
	dh_auto_install
	./run --list-dependencies 2> /dev/null | sort | tr '\n' ', ' | \
		sed -e 's/^/plinth:Depends=/' >> debian/plinth.substvars
