=== debian/changelog ===
plinth (0.25.0) unstable; urgency=medium

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ danielwine ]
  * Translated using Weblate (Hungarian)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ Joseph Nuthalapati ]
  * coquelicot: Rename Plinth to FreedomBox in license headers
  * functional-tests: Merge plinth-tester into plinth
  * searx: Add basic functional tests
  * snapshots: Refactoring and indentation changes
  * Translated using Weblate (Telugu)
  * ttrss: update client apps
  * sharing: Update description
  * sharing: CSS styling fixes and text changes

  [ James Valleroy ]
  * infinoted: Always check ownership of cert files in setup

  [ Алексей Докучаев ]
  * Translated using Weblate (Russian)

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Sunil Mohan Adapa ]
  * doc: Fix generation of HTML fragment
  * users: Generalize styling for multi-select widget
  * sharing: Finish implementation
  * sharing: Add functional tests
  * Support Django 2.0

  [ Shubham Agarwal ]
  * snapshots: Add submenu section in UI

  [ Prachi ]
  * sharing: Add app to share disk folders using various protocols

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Mar 2018 18:40:31 -0400
