=== debian/changelog ===
plinth (0.26.0) unstable; urgency=high

  [ 关羽 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ anonymous ]
  * Translated using Weblate (German)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Joseph Nuthalapati ]
  * snapshots: Update description
  * searx: Rewrite url from /searx to /searx/
  * manual: Link to manual from each service
  * manual: Fix manual page links for tor and power templates

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Robert Martinez ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * Workaround security issues in django-axes
  * ssh, avahi, apache: Fix default value for setup arguments
  * ssh: Add comment about regenerating SSH keys
  * apache: Only regenerate snake oil cert when needed
  * apache: Explicitly enable the latest version of PHP module
  * apache: Increase module version number to fix php7.2

  [ danielwine ]
  * Translated using Weblate (Hungarian)

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ Sciumedanglisc ]
  * Translated using Weblate (Italian)

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * Update doc-base for current html manual file

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Mar 2018 20:18:57 -0400
