=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  , python3-django (>= 1.11)
  , python3-django-axes (>= 3.0.3)
  , python3-django-captcha
- , python3-django-stronghold
+ , python3-django-stronghold (>= 0.3.0)
  , python3-gi
  , python3-psutil
  , python3-requests
